Problem With Graphix Card, Any help? 1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 12 years ago

So Today I bought Black and White 2. I was careful this time I checked the specs. 512mb Ramm "Good I have that much" Graphics card with at least 64mb memory "good, good" Then I install it and it says your graphics card is not compatible with pixel shader v1.1. How the heck do I get my card compatible and how come I've never even heard of this piece of crap software (actually I don't know) My card is a GeForce4 MX 440 with AGP8X It's done good in the past. Its ran Battle for Middle Earth smoothly so why does it not work?




Rohit007145

Surfing @ the speed of light

50 XP

22nd October 2005

0 Uploads

77 Posts

0 Threads

#2 12 years ago

It clearly sez:

The following chipsets are supported: NVIDIA GeForce 4 Ti series, GeForce FX series, 6200 or greater ATI Radeon 8500, 9100, 9200 series or greater, X300 or greater

The MX series are predecessors (I think...) to the FX series, and since these people have NOT mentioned ANY OTHER CARD, they havent even confirmed wether ANY other cards are supported, yours isnt in the list.

Try updating your drivers. If that don't work, all I can say is, you should have read it a tad more carefully.

P.S: Plays best on Alienware :confused: